#. extracted from sw/source/ui/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-12-11 17:11+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1449853888.000000\n"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_DOUBLE_SHORTNAME\n"
"string.text"
msgid "Shortcut name already exists. Please choose another name."
msgstr "שם הקיצור כבר קיים. יש לבחור שם אחר.‏"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_QUERY_DELETE\n"
"string.text"
msgid "Delete AutoText?"
msgstr "למחוק את הטקסט האוטומטי?‏"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_QUERY_DELETE_GROUP1\n"
"string.text"
msgid "Delete the category "
msgstr "מחיקת סיווג"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_QUERY_DELETE_GROUP2\n"
"string.text"
msgid "?"
msgstr "?"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_GLOSSARY\n"
"string.text"
msgid "AutoText :"
msgstr "טקסט אוטומטי :‏"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_SAVE_GLOSSARY\n"
"string.text"
msgid "Save AutoText"
msgstr "שמירת הטקסט האוטומטי"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_NO_GLOSSARIES\n"
"string.text"
msgid "There is no AutoText in this file."
msgstr "אין טקסט אוטומטי בקובץ זה.‏"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_MY_AUTOTEXT\n"
"string.text"
msgid "My AutoText"
msgstr "הטקסט האוטומטי שלי"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"None\n"
"itemlist.text"
msgid "None"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"Bullet\n"
"itemlist.text"
msgid "Bullet"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"Graphics\n"
"itemlist.text"
msgid "Graphics"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"1, 2, 3, ...\n"
"itemlist.text"
msgid "1, 2, 3, ..."
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"A, B, C, ...\n"
"itemlist.text"
msgid "A, B, C, ..."
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"a, b, c, ...\n"
"itemlist.text"
msgid "a, b, c, ..."
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"I, II, III, ...\n"
"itemlist.text"
msgid "I, II, III, ..."
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"i, ii, iii, ...\n"
"itemlist.text"
msgid "i, ii, iii, ..."
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"A, .., AA, .., AAA, ...\n"
"itemlist.text"
msgid "A, .., AA, .., AAA, ..."
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"a, .., aa, .., aaa, ...\n"
"itemlist.text"
msgid "a, .., aa, .., aaa, ..."
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"Native Numbering\n"
"itemlist.text"
msgid "Native Numbering"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Аб, ... (Bulgarian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Аб, ... (Bulgarian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, аб, ... (Bulgarian)\n"
"itemlist.text"
msgid "а, б, .., аа, аб, ... (Bulgarian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Бб, ... (Bulgarian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Бб, ... (Bulgarian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, бб, ... (Bulgarian)\n"
"itemlist.text"
msgid "а, б, .., аа, бб, ... (Bulgarian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Аб, ... (Russian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Аб, ... (Russian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, аб, ... (Russian)\n"
"itemlist.text"
msgid "а, б, .., аа, аб, ... (Russian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Бб, ... (Russian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Бб, ... (Russian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, бб, ... (Russian)\n"
"itemlist.text"
msgid "а, б, .., аа, бб, ... (Russian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Аб, ... (Serbian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Аб, ... (Serbian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, аб, ... (Serbian)\n"
"itemlist.text"
msgid "а, б, .., аа, аб, ... (Serbian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Бб, ... (Serbian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Бб, ... (Serbian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, бб, ... (Serbian)\n"
"itemlist.text"
msgid "а, б, .., аа, бб, ... (Serbian)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"Α, Β, Γ, ... (Greek Upper Letter)\n"
"itemlist.text"
msgid "Α, Β, Γ, ... (Greek Upper Letter)"
msgstr ""

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"α, β, γ, ... (Greek Lower Letter)\n"
"itemlist.text"
msgid "α, β, γ, ... (Greek Lower Letter)"
msgstr ""

#: swruler.src
msgctxt ""
"swruler.src\n"
"STR_COMMENTS_LABEL\n"
"string.text"
msgid "Comments"
msgstr "הערות"

#: swruler.src
msgctxt ""
"swruler.src\n"
"STR_SHOW_COMMENTS\n"
"string.text"
msgid "Show comments"
msgstr "הצגת הערות"

#: swruler.src
msgctxt ""
"swruler.src\n"
"STR_HIDE_COMMENTS\n"
"string.text"
msgid "Hide comments"
msgstr "הסתרת הערות"
